Subject: [Anima] L2 friendly ACP work

From: Michael Richardson <[email-masked]>
Date: Fri, 12 Mar 2021 15:09:35 -0500

IETF Secretariat <[email-masked]> wrote:
    > The following draft will expire soon:

    > Name: draft-richardson-anima-l2-friendly-acp Title: Autonomic Control
    > Plane challenges for Layer-Two Switched Networks State: I-D Exists
    > Expires: 2021-01-27 (in 2 days, 23 hours)

I guess I will abandon this document for now.

I think that we can do ACP DULL discovery (only) over LLDP, as the AN_ACP
M_FLOOD is essentially static information, thus appropriate for LLDP.

The rest of the code ACP can occur over normal unicast, whether that's
IKEv2/v6-LL or some MACsec as Toerless prefers.

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-